<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout}">
<head>
  <meta charset="UTF-8">
  <title>SI-BKD Perguruan Tinggi</title>
</head>
<body>

<div layout:fragment="main" class="container">
  <div class="row justify-content-center">
    <div class="col-md-8">
      <form class="form-horizontal" th:action="@{/perguruan_tinggi/simpan}" th:object="${perguruanTinggi}" method="post">
        <div class="card">
          <div class="card-header bg-white p-4 justify-content-center" align="center">
            <h3 class="text-black">Data Perguruan Tinggi</h3>
          </div>

          <div class="card-body p-4">
            <div class="row justify-content-center">
              <div class="col-md-10">
                <div class="mb-3 row">
                  <label for="namaPerguruanTinggi" class="col-sm-4 col-form-label">Nama Perguruan Tinggi</label>
                  <div class="col-sm-8">
                    <input type="text" class="form-control" th:field="*{namaPerguruanTinggi}" name="namaPerguruanTinggi" id="namaPerguruanTinggi">
                  </div>
                </div>

                <div class="mb-3 row">
                  <label for="alamat" class="col-sm-4 col-form-label">Alamat</label>
                  <div class="col-sm-8">
                    <input type="text" class="form-control" id="alamat" th:field="*{alamat}" name="alamat">
                  </div>
                </div>

                <div class="mb-3 row">
                  <label for="status" class="col-sm-4 col-form-label">Status</label>
                  <div class="col-sm-8">
                    <select name="status" class="form-control" th:field="*{status}" id="status">
                      <option value="" selected disabled>-- Pilih --</option>
                      <option value="AKTIF">AKTIF</option>
                      <option value="NONAKTIF">NONAKTIF</option>
                    </select>
                  </div>
                </div>

                <input type="hidden" name="id" th:field="*{id}">

              </div>
            </div>

          </div>
          <div class="card-footer bg-white p-4">
            <a class="btn btn-warning float-start" th:href="@{/perguruan_tinggi}">Kembali</a>
            <button type="submit" class="btn btn-success float-end">Simpan</button>
          </div>
        </div>
      </form>
    </div>
  </div>
</div>
</body>
</html>